div#header {
    background-color: transparent;
}

div#headerTopContainer {
    background-color:#6E8198;
}

div#headerBottomContainer {
    background-color: #CCCCCC;
}

div#headerBottomContainer ul#headerTopNavBar a {
    color: #CA7A2B;
}

div#headerTopContainer div.headerSubContainer {
    margin: auto;
    text-align: center;
    width: auto;
}

ul.headerNavBar li {
    float: none;
    display: inline;
}

ul.headerNavBar li a {
    line-height: 2em;
}

input#searchQuery {
    font-family: "Arial Unicode MS", arial, sans-serif;
}

ul#headerTopNavBar {
    background-color: transparent;
}

#headerTopContainer ul {
    background-color: transparent;
}

#headerBottomContainer ul li {
    border-right: 0 none;
    border-left: 1px solid white;
}

#headerTopContainer ul li.first, #headerBottomContainer ul li.first {
    border-left: none;
}

div#headerBottomContainer div.headerSubContainer {
    margin: auto auto auto 150px;
    width: auto;
    text-align: center;
}

#headerTopContainer ul li:hover {
    background-color: #6E8198;
}

#headerTopContainer ul li a,
#headerTopContainer ul li:hover ul li a {
    color: #E3D25E;
}

#headerTopContainer ul li.hasSubmenu ul li {
    border: none;
}

#headerTopContainer ul li:hover a,
#headerTopContainer ul li a:hover,
#headerTopContainer ul li.hasSubmenu ul li:hover a,
#headerTopContainer ul li.hasSubmenu ul li a:hover {
    color: #FFFFFF;
}

#headerBottomContainer ul, #headerBottomContainer ul li {
    background-color:transparent !important;
}

#headerBottomContainer #headerTopContainer ul a {
    color: #E3D25E;
}

#headerBottomContainer ul li:hover a,
#headerBottomContainer ul li a:hover {
    color:#FFFFFF !important;
}

#headerTopContainer ul li, #headerBottomContainer ul li {
    position: relative;
    display:inline-block;
    background-color:#6E8198;
    *display:inline; /* inline-block hack for IE web browser, assuming that IE is a web browser */
    zoom:1;
}

#headerTopContainer ul li a {
    display: inline-block;
    white-space: nowrap;
}

#headerTopContainer ul li.hasSubmenu {
    z-index: 10;
}

#headerTopContainer ul li.hasSubmenu ul {
    /*max-width: 11em;*/
    position: absolute;
    z-index: 500 !important;
    list-style: none outside none;
    border: 1px solid #FFF;
    margin: 0 0 0 -1px;
    padding: 0;
    background-color:#6E8198;
}

#headerTopContainer ul li.hasSubmenu ul li {
    width: 100%;
    clear: left;
    float: left;
    /*
    background-color: #FFFFFF;
    border-top: 1px solid #B8D9E7;
    */
    border-left: none;
}

#headerTopContainer ul li.hasSubmenu ul li.first {
    border-top: none;
}

#headerTopContainer ul li.hasSubmenu ul li a {
    text-align: left;
    display: block;
}

#headerTopContainer ul ul {
    display: none;
}

#headerTopContainer ul li:hover ul,
#headerTopContainer ul ul li:hover ul,
#headerTopContainer ul ul ul li:hover ul,
#headerTopContainer ul li.hover ul,
#headerTopContainer ul ul li.hover ul,
#headerTopContainer ul ul ul li.hover ul {
    display: block;
}

div#identity-bar {
    float: none;
    text-align: right;
    height: auto !important;
}

span#individual-menu {
    float: none;
    text-align: left;
}

div#breadcrumbs {
    min-height:15px
}